<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="DogBr Sifra_Kup ImeKup TipKup" PodrediPo="DogBr,Sifra_kup" 
			Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="65" />

        <Red ImeId="DogBr" Naslov="Dog.br." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="PocDatum" Naslov="Va`nost_Od" Formula="" Sirina="8" DaliSuma="N" KojTip="D" />

        <Red ImeId="cSifra_Kup" Naslov="[Ifra" 
			Formula="iif(Sifra_Kup='999000', '', Sifra_Kup)" 
			Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="cImeKup" Naslov="Kupuva~" 
			Formula="iif(Sifra_Kup='999000', '', ImeKup)" 
			Sirina="15" DaliSuma="N" KojTip="S" />
        <Red ImeId="cTipKup" Naslov="Tip kupuv." 
			Formula="iif(TipKup='ALL', '', TipKup)" 
			Sirina="0" DaliSuma="N" KojTip="S" />
   
	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="ImeArt" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="KatBr" Naslov="Kat.broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="EdMera" Naslov="Ed." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.00" />

        <Red ImeId="Kolic_Dog" Naslov="Dogov._koli~ina" 
		Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.###" />
	<Red ImeId="Kolic" Naslov="Realiz._koli~ina" 
		Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.###" />

        <Red ImeId="cProcReal" Naslov="%_realiz_koli~." 
		Formula="Kolic / iif (Kolic_Dog = 0 or Kolic_Dog is null, 999999999999999, Kolic_Dog) * 100" 
		Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LBlue" />

        <Red ImeId="TraenjeDenovi" Naslov="Vkupno_traewe_denovi" 
			Formula="" Sirina="0" DaliSuma="N" KojTip="N" FormatStr="0" />

        <Red ImeId="IzminatiDenovi" Naslov="Izminati_denovi" 
			Formula="" Sirina="0" DaliSuma="N" KojTip="N" FormatStr="0" />

        <Red ImeId="ProcentIstek" Naslov="%_pominato_vreme" 
			Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.0" Boja="LBlue" />

        <Red ImeId="Realiz" Naslov="%_realiz._vrednost_cel dog." 
			Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.0" Boja="LGreen" />

        <Red ImeId="AktivenSta" Naslov="Akt." Formula="" Sirina="0" DaliSuma="N" KojTip="S" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>